/*
Theme: aksw 2007
Author: Michael Haschke, http://eye48.com/
*/

/* import standard BIS2007 theme */
@import url(./../../bis2007/layout/screen.css);
/* import css for teasers */
@import url(teaser.css);



/* now make some changes */

/* Layout */

body, body#backend {
	background-color:#fff;
	background-image:none;
	font-size:1em;
}

#sitewrapper {
	border-style:none;
}

#borderleft {
	background-color:transparent;
	background-image:none;
}
#borderright {
	margin:0;
	background-color:transparent;
	background-image:none;
	padding:0;
}

#header {
	background-image:none;
	border:none;
	border-top:none;
	overflow:visible;
	height:auto;
	border-bottom: 1px solid #ccc;
}
#header a.title {
	display:none;
}

#header #metamenu {
	list-style:none;
	background:url(button-bg.png) repeat-x left center #800;
	font-size:0.9em;
	height:1.8em;
}
#header #metamenu li {
	float:left;
	margin:0;
	padding:0;
}
#header #metamenu li a {
	display:block;
	padding:0.2em 0.4em 0.1em 0.4em;
	background:url(button-bg.png) repeat-x left center #800;
	color:#fff;
	border-right:solid 1px #06b;
}
#header #metamenu li a:focus, #header #metamenu li a:hover {
	background-color:#b00;
	text-decoration:none;
}

#header #accessmenu #search {
	top:1.47em;
	right:-2px;
	left:auto;
	bottom:auto;
	font-size:1.1em;
}
#header #accessmenu #search form fieldset {
	position:static;
	padding:0.5em 0.5em 0.25em 0.5em;
	line-height:1;
	background-color:#800;
	height:2em;
	border:solid 2px #eee;
	border-top:none;
	color:#fff;
	-moz-border-radius-bottomleft:1em;
	-webkit-border-bottom-left-radius:1em;
	border-bottom-left-radius:1em;
	-moz-border-radius-bottomright:1em;
	-webkit-border-bottom-right-radius:1em;
	border-bottom-right-radius:1em;
}
#header #accessmenu #search form input.textinput {
	background-color:#eee;
}
#header #accessmenu #search form input.textinput:hover {
	background-color:#fff;
}
#header #accessmenu #search form input.textinput:focus {
	background:url(line.png) no-repeat center top #fff;
}
#header #accessmenu #search form input.submitinput:focus {
	position:inline;
	left:auto;
}

#infomenu #breadcrumb {
	width:55%;
	margin-left:22%;
}

#content {
	margin-top:0em;
	width:78%;

}

#navigation {
	width:17%;
	margin-top:0em;
	min-height:600px;
	background:url(menu-bg.png) no-repeat top right transparent;
}

#navigation .sitemenu, #navigation .usermenu {
	background-color:transparent;
	padding:0;
	-moz-border-radius-topright:0;
	-webkit-border-top-right-radius:0;
	border-top-right-radius:0;
	-moz-border-radius-bottomright:0;
	-webkit-border-bottom-right-radius:0;
	border-bottom-right-radius:0;
	margin-right:30px;
	width:auto;
}
#navigation .sitemenu {
	margin-top:2em;
}
#navigation .usermenu {
	padding:2px 0;
}
#backend #navigation .dropdown {
	bottom:auto;
}
#navigation .usermenu {
	background-color:transparent;
}

#navigation .sitemenu ol, #navigation .usermenu ol {
	background-color:transparent;
}
#navigation .sitemenu ol a, #navigation .usermenu ol a, #navigation .sitemenu ol span.menuitem, #navigation .usermenu ol span.menuitem {
	display:block;
	border-bottom:solid 1px #fff;
	padding:0.4em 0.6em;
	background-color:transparent;
	background-image:none;
	color:#000;
	text-decoration:none;
	font-weight:inherit;
	overflow:hidden;
	text-align:right;
}
#navigation .sitemenu ol ol a, #navigation .usermenu ol ol a {
	background-color:transparent;
	padding:0.4em 0.6em;
	background-image:none;
	font-size:90%;
}
#navigation .sitemenu ol span.menuitem, #navigation .usermenu ol span.menuitem {
	position:static;
	left:auto;
	font-weight:bolder;
	background-image:none;
}
#navigation .sitemenu ol a:hover,#navigation .sitemenu ol a:focus, #navigation .sitemenu ol a:active,
#navigation .usermenu ol a:hover, #navigation .usermenu ol a:focus, #navigation .usermenu ol a:active {
	background:url(button-bg.png) repeat-x left center #FF8200;
	text-decoration:none;
}
#navigation .sitemenu ol a.active, #navigation .usermenu ol a.active {
	background:url(button-bg.png) repeat-x left center #800;
	color:#fff;
}
#navigation .usermenu ol a.active {
	background-color:#666;
}
#navigation .sitemenu ol a {
	font-weight:bolder;
}
#navigation .sitemenu ol ol a {
	font-weight:normal;
}

#backendrow {
	background-color:#eee;
	border-bottom:solid 1px #ccc;
}



/* Aenderungen im Content (Farben...) */


table.usertable th, table.dtable th, div.inner h1, div.inner div.legend, fieldset legend {
	background-color:#800;
}

h2, h3, h4, h5, table.dtable th {
	color:#800;
}
h1 {
	font-weight:bold;
	color:#800;
}

a {
	color:#800;
}
a:hover, a:focus {
	color:#a00;
}
a:visited {
	color:#a00;
}

div.floatbox div.inner, div.box div.inner, fieldset, #content blockquote {
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
}


img.contexticon
{
display:none;
}

a:link{
	font-weight:normal;
	color:blue;

}
a:visited {
font-weight:normal;
	color:#508;

}




